.frontTopContainer
{
    width: 944px;
    margin:0 auto;
}

#altContent{width:944px;height:300px;overflow:hidden;position:relative;}


#frontProjectsZone
{
	width:944px;
	height:98px;
	margin-top: -1px;
	float:right;
}


#frontOmRealdania1
{
	width:813px;
	height:98px;
	float:left;
	margin-left:0px;
	margin-right:0px;
}


#frontOmRealdania2
{
	width:692px;
	height:98px;
	float:left;
	margin-left:0px;
	margin-right:0px;
}


#frontOmRealdania3
{
	width:571px;
	height:98px;
	float:left;
	margin-left:0px;
	margin-right:0px;
}

#frontOmRealdania4
{
	width:450px;
	height:98px;
	float:left;
	margin-left:0px;
	margin-right:0px;
}

#frontOmRealdania5
{
	width:208px;
	height:98px;
	float:left;
	margin-left:0px;
	margin-right:0px;
}


#frontOmRealdania6
{
	width:208px;
	height:98px;
	float:left;
	margin-left:0px;
	margin-right:0px;
}



.frontProject
{
	width:121px;
	height:98px;
	float:right;
}

#frontRightMargin
{
	background: url("http://www.realdaniaby.dk/SiteCollectionImages/FrontPage/project_start.jpg");
	width:10px;
	height:98px;
	float:right;
}


.bottomBoxCenter_FrontPage
{
    width: 364px;
    background: url(/images/RealdaniaBy/TopBanner/boxRepeat.png) repeat-y scroll 0 -3px transparent;
    float: left;
}

.contentContainerFrontpage a:link,
.contentContainerFrontpage a:visited {
	color: #000000;
	text-decoration: none;
	font-size:14px;
	font-weight:bold;
}
.contentContainerFrontpage a:hover {
	color: #ff544d;
	text-decoration: none;
}
.bottomNewsItemLeft p
{
    padding-top: 0px;
    margin: -5px 0px 10px 0px;
}



.slide{display:none;width:944px;height:300px;position:absolute;top:0;left:0;background:#000;}
.slide .caption{color:#fff;position:absolute;top:10px;left:10px;width:440px;}
.slide .caption h1{font-size:35px;line-height:50px;margin:0;margin-bottom:10px;color:#fff;}
#slideDefault{display:block;}